=== debian/changelog ===
volatility (2.3.1-7) unstable; urgency=medium

  * debian/control: moved python from Depends to Suggests field in
    volatility-tools binary, to avoid unnecessary installs when
    making a Linux profile only. It is a special case.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Fri, 31 Jan 2014 07:40:07 -0200

volatility (2.3.1-6) unstable; urgency=medium

  * debian/control: removed minimum python version from volatility-tools,
    to allow the profile creation on old versions of the distributions.
  * debian/volatility.lintian-overrides: useless; removed.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 30 Jan 2014 22:34:47 -0200

volatility (2.3.1-5) unstable; urgency=medium

  * debian/control:
      - Added python as dependency in volatility-tools binary.
      - Changed the minimum python version from 2.6 to 2.7 in
        X-Python-Version field.
  * debian/*.install: added to create the volatility and volatility-tools
        packages.
  * debian/rules:
      - Changed in python setup line from --root=debian/volatility to
        --root=debian/tmp.
      - Removed the lines used to create the volatility-tool package.
        This is made by debian/*.install files now.
      - Removed the DESTDIR* lines.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 30 Jan 2014 14:12:34 -0200

volatility (2.3.1-4) unstable; urgency=high

  * debian/control: changed yara to python-yara as volatility dependency.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 26 Jan 2014 16:42:27 -0200

volatility (2.3.1-3) unstable; urgency=medium

  * Updated to unstable.
  * debian/control: updated the long description.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Fri, 17 Jan 2014 08:11:48 -0200

volatility (2.3.1-2) experimental; urgency=medium

  * New binary:
      - Created volatility-tools to provide, separately, the code used to
        generate profiles to Volatility.
      - Added the volatility-tools.dirs file to provides
        /usr/src/volatility-tools.
      - Added a README.Debian to talk about the profiles creation process.
      - Renamed debian/docs to debian/volatility.docs; debian/links to
        volatility.links; manpages to volatility.manpages.
      - Updated the debian/rules file.
  * debian/control:
      - Added volatility-tools and yara as volatility dependency.
      - Added volatility-profiles as volatility recommendation.
      - Bumped Standards-Version from 3.9.4 to 3.9.5.
  * debian/copyright:
      - Added Michael Prokop to maintainers.
      - Updated the packaging years.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 07 Jan 2014 15:36:52 -0200

volatility (2.3.1-1) unstable; urgency=low

  * Initial release (Closes: #728251)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sat, 02 Nov 2013 01:10:33 -0200
