=== debian/watch ===
version=3
https://code.google.com/p/volatility/downloads/list .*name=volatility-(\d\S*)\.tar\.gz.*
