## volatility 2.4

=== debian/changelog ===
volatility (2.4-1~bpo70+2) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Fix the dependencies in Backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 25 Nov 2014 22:14:55 -0200

volatility (2.4-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 14 Nov 2014 11:14:25 -0200

volatility (2.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/clean: added to remove some files generated by upstream when
      building.
  * debian/control:
      - Added dh-python as build dependency.
      - Added python-distorm3 and python-tz as install dependencies
        to volatility binary.
      - Fixed the name 'lime-forensics-dkms' in Suggests field.
      - Following the upstream README, changed X-Python-Version from
        >= 2.7 to 2.7.
      - Improved the long description.
      - Removed the volatility-profiles, a recommended package, from
        volatility binary. This package is dead and will be removed
        from Debian.
      - Updated the Standards-Version from 3.9.5 to 3.9.6.
  * debian/copyright:
      - Updated the Source field.
      - Updated the upstream names and copyright years.
  * debian/man/:
      - Changed the generator script from genman.sh to genallman.sh.
      - Removed (now) useles file 'notes'.
      - Updated the manpage.
  * debian/volatility-tools.README.Debian: improved.
  * debian/watch: deactivated because the new upstream site is using
      resources that can't be monitored.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Oct 2014 17:15:53 -0300

volatility (2.3.1-10) unstable; urgency=medium

  * New maintainer email address.
  * debian/control: updated the Vcs-Browser field.
  * debian/man/:
      - Added genman.sh to automate the manpage creation.
      - Renamed volatility.1.header to header.txt.
  * debian/volatility-tools.dirs: removed because the
    volatility-tools.install file already creates the
    directory.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 08 Aug 2014 13:45:27 -0300

volatility (2.3.1-9) unstable; urgency=medium

  * debian/volatility-tools.README.Debian: updated the information about
    the new profile folder.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 31 Mar 2014 20:30:41 -0300

volatility (2.3.1-8) unstable; urgency=medium

  * debian/control: fixed the Vcs-Git field. Thanks to
    Mario Lang <mlang@debian.org> for report.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Fri, 21 Feb 2014 08:29:47 -0300
