=== debian/watch ===
version=3
# https://code.google.com/p/volatility/downloads/list .*name=volatility-(\d\S+)\.tar\.(?:bz2|gz|xz).*
#
# The new upstream site (http://www.volatilityfoundation.org) is using resources anti-monitoring.
# I will ask to the upstream to solve this in a next release.
