## volatility 2.4.1

=== debian/changelog ===
volatility (2.4.1-2) unstable; urgency=medium

  * Upload to unstable. Welcome Jessie Stable.
  * debian/control: fixed the extra spaces between lines. Thanks to
      Davide Prina <davide.prina@gmail.com> (Closes: #768775)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 29 Apr 2015 12:57:04 -0300

volatility (2.4.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright:
      - Removed the block 'Files: tools/linux/pmem/pmem.c'. The pmem no longer
        exists in Volatility.
      - Removed not used 'Apache-2.0' licence text.
      - Updated the packaging copyright years.
  * debian/man/:
      - Little adjustments in manpage.
      - Renamed to debian/manpage/.
  * debian/rules: added the override_auto_clean target to remove some files
      forgotten by upstream.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 23 Feb 2015 14:02:52 -0300

volatility (2.4-4) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: removed the Recommends field because volatility-profiles
      no longer exists in unstable/testing (see #766895).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 27 Nov 2014 23:17:36 -0200

volatility (2.4-3) experimental; urgency=medium

  * debian/copyright: added a new upstream site. See below.
  * debian/watch: The Volatility Project replied me a recent email
       message and the development site (GitHub) now uses tags.
       Thanks a lot to Jamie Levy (gleeda).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 20 Nov 2014 19:09:46 -0200

volatility (2.4-2) experimental; urgency=medium

  * debian/watch: added a fake site to explain about the current
      status of the original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 18 Nov 2014 08:45:16 -0200
