=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
          python-openpyxl,
          python-tz,
          python-yara,
-         volatility-tools (>= 2.4-1~bpo70+1)
+         volatility-tools (>= 2.4.1-1)
 Description: advanced memory forensics framework
  The Volatility Framework is a completely open collection of tools for
  the extraction of digital artifacts from volatile memory (RAM) samples.
@@ -43,7 +43,6 @@
  32- and 64-bit. Android phones with ARM processors are also supported.
  .
  These are some of the data that can be extracted from a memory image:
-    .
     - Image information (date, time, CPU count);
     - Running processes;
     - Open network sockets and connections;
@@ -56,8 +55,7 @@
     - Cached Truecrypt passphrases;
     - Others.
  .
- Current version (2.4) supports investigations of the following memory images:
- .
+ Current version (2.4.1) supports investigations of the following memory images:
     - 64-bit Windows Server 2012 and 2012 R2;
     - 32- and 64-bit Windows 8 and 8.1;
     - 32- and 64-bit Windows 7 (all service packs);
@@ -75,7 +73,6 @@
     - 32- and 64-bit Linux kernels up to 3.16.
  .
  Volatility supports a variety of sample file formats:
- .
     - Raw/Padded Physical Memory;
     - Firewire (IEEE 1394);
     - Expert Witness (EWF);
