## volatility 2.5

=== debian/changelog ===
volatility (2.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/clean: not needed. Removed.
  * debian/control: updated the long description.
  * debian/copyright:
      - The upstream's README.txt says GPL-2+. So, updated the
        license in debian/copyright.
      - Relicensed the packaging to be compliant with upstream.
      - Updated all information.
  * debian/gbp.conf: not used by me... Removed.
  * debian/manpage/:
      - Updated the manpage.
      - Updated the genallman.sh to v0.3.
  * debian/source/options: not needed. Removed.
  * debian/volatility.docs: added AUTHORS.txt and CREDITS.txt.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 21 Nov 2015 12:01:43 -0200
