=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
-Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>, Michael Prokop <mika@debian.org>
+Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>,
+           Michael Prokop <mika@debian.org>
 Build-Depends: debhelper (>= 9), python, dh-python
 X-Python-Version: 2.7
 Standards-Version: 3.9.6
@@ -37,7 +38,7 @@
  Linux memory dumps in raw or LiME format are supported too. There are
  several plugins for analyzing memory dumps from 32- and 64-bit Linux
  kernels and relevant distributions such as Debian, Ubuntu, OpenSuSE,
- RedHat, Fedora, CentOS, Mandrake, etc.
+ RedHat, Fedora, CentOS, Mandriva, etc.
  .
  Volatility also support several versions of Mac OSX memory dumps, both
  32- and 64-bit. Android phones with ARM processors are also supported.
@@ -55,22 +56,26 @@
     - Cached Truecrypt passphrases;
     - Others.
  .
- Current version (2.4.1) supports investigations of the following memory images:
-    - 64-bit Windows Server 2012 and 2012 R2;
-    - 32- and 64-bit Windows 8 and 8.1;
-    - 32- and 64-bit Windows 7 (all service packs);
-    - 32- and 64-bit Windows Server 2008 (all service packs);
-    - 64-bit Windows Server 2008 R2 (all service packs);
-    - 32- and 64-bit Windows Vista (all service packs);
-    - 32- and 64-bit Windows Server 2003 (all service packs);
-    - 32- and 64-bit Windows XP (SP2 and SP3);
-    - 32- and 64-bit Linux kernels from 2.6.11 to 3.5;
-    - 32-bit 10.5.x Leopard (the only 64-bit 10.5 is Server, not supported);
-    - 32- and 64-bit 10.6.x Snow Leopard;
-    - 32- and 64-bit 10.7.x Lion;
-    - 64-bit 10.8.x Mountain Lion (there is no 32-bit version);
-    - 64-bit 10.9.x Mavericks (there is no 32-bit version);
-    - 32- and 64-bit Linux kernels up to 3.16.
+ Current version (2.5) supports investigations of the memory images from
+ these operational systems:
+    - 64-bit Windows Server 2012 and 2012 R2
+    - 32- and 64-bit Windows 10 (initial/basic support)
+    - 32- and 64-bit Windows 8, 8.1, and 8.1 Update 1
+    - 32- and 64-bit Windows 7 (all service packs)
+    - 32- and 64-bit Windows Server 2008 (all service packs)
+    - 64-bit Windows Server 2008 R2 (all service packs)
+    - 32- and 64-bit Windows Vista (all service packs)
+    - 32- and 64-bit Windows Server 2003 (all service packs)
+    - 32- and 64-bit Windows XP (SP2 and SP3)
+    - 32- and 64-bit Linux kernels from 2.6.11 to 4.2.3
+    - 32-bit 10.5.x Leopard (the only 64-bit 10.5 is Server, which
+      isn't supported)
+    - 32- and 64-bit 10.6.x Snow Leopard
+    - 32- and 64-bit 10.7.x Lion
+    - 64-bit 10.8.x Mountain Lion (there is no 32-bit version)
+    - 64-bit 10.9.x Mavericks (there is no 32-bit version)
+    - 64-bit 10.10.x Yosemite (there is no 32-bit version)
+    - 64-bit 10.11.x El Capitan (there is no 32-bit version)
  .
  Volatility supports a variety of sample file formats:
     - Raw/Padded Physical Memory;
