=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,7 @@
 
 # Recommended line:
 override_dh_auto_build:
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf volatility.egg-info
