## volatility 2.5+git20161021.19d1211

=== debian/changelog ===
volatility (2.5+git20161021.19d1211-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 29 Oct 2016 18:14:58 -0200

volatility (2.5+git20161021.19d1211-1) unstable; urgency=medium

  * New upstream release. This release fixes partially an issue with Kernel
    Linux 4.7. (see #839754)
  * Bumped DH level to 10.
  * Using GitHub project page as official upstream homepage.
  * debian/control: updated the long description for volatility.
  * debian/copyright: updated some upstream copyright dates.
  * debian/manpages:
      - Changed from genallman.sh to create-man.sh.
      - Updated manpage as '2.6-pre' version.
  * debian/patches/10_python-macos-interpreter.patch: added to provides an
    interpreter for python in MacOs.
  * debian/rules:
      - Removed the --parallel option from dh.
      - Removed the override_dh_auto_build target.
  * debian/source/lintian-overrides: added to override a lintian mistake.
  * debian/volatility-tools.README.Debian: updated.
  * debian/watch: added a dversionmangle to ignore the current Git version.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 22 Oct 2016 13:02:46 -0200

volatility (2.5-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Fixed the name "openSUSE" in long description.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the packaging copyright years.
  * debian/manpage/: updated the manpage. (Closes: #824438)
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 07 Aug 2016 18:54:34 -0300
