=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>,
            Michael Prokop <mika@debian.org>
-Build-Depends: debhelper (>= 9), python, dh-python
+Build-Depends: debhelper (>= 10), python, dh-python
 X-Python-Version: 2.7
-Standards-Version: 3.9.6
-Homepage: http://www.volatilityfoundation.org
-Vcs-Git: git://anonscm.debian.org/forensics/volatility.git
-Vcs-Browser: http://anonscm.debian.org/cgit/forensics/volatility.git
+Standards-Version: 3.9.8
+Homepage: https://github.com/volatilityfoundation/volatility
+Vcs-Git: https://anonscm.debian.org/git/forensics/volatility.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/volatility.git
 
 Package: volatility
 Architecture: all
@@ -37,7 +37,7 @@
  .
  Linux memory dumps in raw or LiME format are supported too. There are
  several plugins for analyzing memory dumps from 32- and 64-bit Linux
- kernels and relevant distributions such as Debian, Ubuntu, OpenSuSE,
+ kernels and relevant distributions such as Debian, Ubuntu, openSUSE,
  RedHat, Fedora, CentOS, Mandriva, etc.
  .
  Volatility also support several versions of Mac OSX memory dumps, both
@@ -58,8 +58,9 @@
  .
  Current version (2.5) supports investigations of the memory images from
  these operational systems:
-    - 64-bit Windows Server 2012 and 2012 R2
-    - 32- and 64-bit Windows 10 (initial/basic support)
+    - 32- and 64-bit Windows Server 2012
+    - 64-bit Windows 2012 R2
+    - 32- and 64-bit Windows 10
     - 32- and 64-bit Windows 8, 8.1, and 8.1 Update 1
     - 32- and 64-bit Windows 7 (all service packs)
     - 32- and 64-bit Windows Server 2008 (all service packs)
