=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean
	rm -rf volatility.egg-info

override_dh_auto_install:
	python setup.py install --root=debian/tmp --install-layout=deb \
                                --install-scripts=/usr/share/volatility \
                                --install-data=/usr/share/volatility
