=== debian/watch ===
version=4
opts=dversionmangle=s/\+git20161021\.19d1211// \
https://github.com/volatilityfoundation/volatility/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
