## volatility 2.6

=== debian/changelog ===
volatility (2.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: updated the description.
  * debian/copyright: updated the copyright packaging years.
  * debian/manpage/: updated all files to generate an updated 2.6 manpage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 01 Jan 2017 18:52:44 -0200

volatility (2.5+git20161224.736bc3a-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: added a rm command in override_dh_auto_install target to
    remove the doxygen directory.
  * debian/source/lintian-overrides: removed. The upstream no longer uses the
    d3.js file directly.
  * debian/watch: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 25 Dec 2016 22:35:44 -0200

volatility (2.5+git20161121.ecd8a54-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 10 Dec 2016 00:02:28 -0200

volatility (2.5+git20161026.75fb034-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/10_python-macos-interpreter.patch: removed. The upstream
    fixed the source code. Thanks.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 30 Oct 2016 11:58:56 -0200
