=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>,
            Michael Prokop <mika@debian.org>
-Build-Depends: debhelper (>= 10), python, dh-python
+Build-Depends: debhelper (>= 10), dh-python, python
 X-Python-Version: 2.7
 Standards-Version: 3.9.8
 Homepage: https://github.com/volatilityfoundation/volatility
@@ -13,16 +13,16 @@
 
 Package: volatility
 Architecture: all
-Suggests: lime-forensics-dkms, libraw1394-11
-Depends: ${misc:Depends},
-         ${python:Depends},
-         python-crypto,
+Suggests: libraw1394-11, lime-forensics-dkms
+Depends: python-crypto,
          python-distorm3,
          python-imaging,
          python-openpyxl,
          python-tz,
          python-yara,
-         volatility-tools (>= 2.4.1-1)
+         volatility-tools (>= 2.4.1-1),
+         ${misc:Depends},
+         ${python:Depends}
 Description: advanced memory forensics framework
  The Volatility Framework is a completely open collection of tools for
  the extraction of digital artifacts from volatile memory (RAM) samples.
@@ -56,39 +56,51 @@
     - Cached Truecrypt passphrases;
     - Others.
  .
- Current version (2.5) supports investigations of the memory images from
- these operational systems:
-    - 32- and 64-bit Windows Server 2012
-    - 64-bit Windows 2012 R2
-    - 32- and 64-bit Windows 10
-    - 32- and 64-bit Windows 8, 8.1, and 8.1 Update 1
-    - 32- and 64-bit Windows 7 (all service packs)
-    - 32- and 64-bit Windows Server 2008 (all service packs)
-    - 64-bit Windows Server 2008 R2 (all service packs)
-    - 32- and 64-bit Windows Vista (all service packs)
-    - 32- and 64-bit Windows Server 2003 (all service packs)
-    - 32- and 64-bit Windows XP (SP2 and SP3)
-    - 32- and 64-bit Linux kernels from 2.6.11 to 4.2.3
-    - 32-bit 10.5.x Leopard (the only 64-bit 10.5 is Server, which
-      isn't supported)
-    - 32- and 64-bit 10.6.x Snow Leopard
-    - 32- and 64-bit 10.7.x Lion
+ Current version (2.6) supports investigations of the memory images from
+ the following operational systems:
+    - 32-bit Windows XP Service Pack 2 and 3
+    - 32-bit Windows 2003 Server Service Pack 0, 1, 2
+    - 32-bit Windows Vista Service Pack 0, 1, 2
+    - 32-bit Windows 2008 Server Service Pack 1, 2 (there is no SP0)
+    - 32-bit Windows 7 Service Pack 0, 1
+    - 32-bit Windows 8, 8.1, and 8.1 Update 1
+    - 32-bit Windows 10 (initial support)
+    - 64-bit Windows XP Service Pack 1 and 2 (there is no SP0)
+    - 64-bit Windows 2003 Server Service Pack 1 and 2 (there is no SP0)
+    - 64-bit Windows Vista Service Pack 0, 1, 2
+    - 64-bit Windows 2008 Server Service Pack 1 and 2 (there is no SP0)
+    - 64-bit Windows 2008 R2 Server Service Pack 0 and 1
+    - 64-bit Windows 7 Service Pack 0 and 1
+    - 64-bit Windows 8, 8.1, and 8.1 Update 1
+    - 64-bit Windows Server 2012 and 2012 R2
+    - 64-bit Windows 10 (including at least 10.0.14393)
+    - 64-bit Windows Server 2016 (including at least 10.0.14393.0)
+    - 32-bit Linux kernels 2.6.11 to 4.2.3
+    - 64-bit Linux kernels 2.6.11 to 4.2.3
+    - 32-bit 10.5.x Leopard (the only 64-bit 10.5 is Server, which isn't
+      supported)
+    - 32-bit 10.6.x Snow Leopard
+    - 64-bit 10.6.x Snow Leopard
+    - 32-bit 10.7.x Lion
+    - 64-bit 10.7.x Lion
     - 64-bit 10.8.x Mountain Lion (there is no 32-bit version)
     - 64-bit 10.9.x Mavericks (there is no 32-bit version)
     - 64-bit 10.10.x Yosemite (there is no 32-bit version)
     - 64-bit 10.11.x El Capitan (there is no 32-bit version)
+    - 64-bit 10.12.x Sierra (there is no 32-bit version)
  .
  Volatility supports a variety of sample file formats:
-    - Raw/Padded Physical Memory;
-    - Firewire (IEEE 1394);
-    - Expert Witness (EWF);
-    - 32- and 64-bit Windows Crash Dump;
-    - 32- and 64-bit Windows Hibernation;
-    - 32- and 64-bit MachO files;
-    - Virtualbox Core Dumps;
-    - VMware Saved State (.vmss) and Snapshot (.vmsn);
-    - HPAK Format (FastDump);
-    - QEMU memory dumps.
+    - Raw linear sample (dd)
+    - Hibernation file (from Windows 7 and earlier)
+    - Crash dump file
+    - VirtualBox ELF64 core dump
+    - VMware saved state and snapshot files
+    - EWF format (E01)
+    - LiME format
+    - Mach-O file format
+    - QEMU virtual machine dumps
+    - Firewire
+    - HPAK (FDPro)
 
 Package: volatility-tools
 Architecture: all
