## volatility 2.6%2Bgit20170711.b3db0cc

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Michael Prokop <mika@debian.org>
 Build-Depends: debhelper (>= 10), dh-python, python
 X-Python-Version: 2.7
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/volatilityfoundation/volatility
 Vcs-Git: https://anonscm.debian.org/git/forensics/volatility.git
 Vcs-Browser: https://anonscm.debian.org/git/forensics/volatility.git
@@ -16,8 +16,8 @@
 Suggests: libraw1394-11, lime-forensics-dkms
 Depends: python-crypto,
          python-distorm3,
-         python-imaging,
          python-openpyxl,
+         python-pil,
          python-tz,
          python-yara,
          volatility-tools (>= 2.4.1-1),
