=== debian/changelog ===
volatility (2.6+git20170711.b3db0cc-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - Bumped Standards-Version to 4.0.0.
      - Replaced python-imaging wth python-pil in Depends field.
        Thanks to Matthias Klose <doko@debian.org> (Closes: #866492)
  * debian/copyright: updated the upstream copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Jul 2017 20:03:25 -0300
