=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,5 @@
 	python setup.py install --root=debian/tmp --install-layout=deb \
                                 --install-scripts=/usr/share/volatility \
                                 --install-data=/usr/share/volatility
+	# Remove doxygen files
+	rm -rf debian/tmp/usr/share/volatility/tools/doxygen
