=== debian/watch ===
version=4
opts=dversionmangle=s/\+git.*// \
https://github.com/volatilityfoundation/volatility/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
