## volatility 2.6.1

=== debian/changelog ===
volatility (2.6.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 21 Nov 2018 15:48:27 -0200

volatility (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1.
  * debian/copyright: updated copyright years for Michael Hale Ligh.
  * debian/manpage/*: updated manpage.
  * debian/tests/control: using Restriction field instead of '2>'.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 21 Nov 2018 00:31:23 -0200

volatility (2.6+git20170711.b3db0cc-2) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - Removed X-Python-Version field.
  * debian/copyright:
      - Added rights for Raphaël Hertzog.
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/tests/control: created to perform a trivial test.

  [ Raphaël Hertzog ]
  * debian/control:
      - Changed Vcs-* URLs to salsa.debian.org.
      - Updated team maintainer address to Debian Security Tools
        <team+pkg-security@tracker.debian.org>.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Sep 2018 21:53:13 -0300
