=== debian/tests/control ===
Test-Command: volatility --info
Restrictions: allow-stderr
